package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class ZwQueryListDTO extends PageDTO {
    private String rsrlzyzwgllsh;
    private String rsrlzyzwwzgllsh;

    public String getRsrlzyzwgllsh() {
        return rsrlzyzwgllsh;
    }

    public void setRsrlzyzwgllsh(String rsrlzyzwgllsh) {
        this.rsrlzyzwgllsh = rsrlzyzwgllsh;
    }

    public String getRsrlzyzwwzgllsh() {
        return rsrlzyzwwzgllsh;
    }

    public void setRsrlzyzwwzgllsh(String rsrlzyzwwzgllsh) {
        this.rsrlzyzwwzgllsh = rsrlzyzwwzgllsh;
    }
}
